	#superbox-overlay{background:#e0e4cc;}
	#superbox-container .loading{width:32px;height:32px;margin:0 auto;text-indent:-9999px;background:url(styles/loader.gif) no-repeat 0 0;}
	#superbox .close a{float:right;padding:0 5px;line-height:20px;background:#333;cursor:pointer;}
	#superbox .close a span{color:#fff;font-family:Arial, Helvetica, sans-serif;}
	#superbox .nextprev a{float:left;margin-right:5px;padding:0 5px;line-height:20px;background:#333;cursor:pointer;color:#fff;font-family:Arial, Helvetica, sans-serif;}
	#superbox .nextprev .disabled{background:#ccc;cursor:default;}